<?php
#####################################################################################################
#
#					Module pour la plateforme de paiement PayZen
#						Version : 1.2c (rvision 25621)
#									########################
#					Dvelopp pour VirtueMart
#						Version : 1.0.x
#						Compatibilit plateforme : V1
#									########################
#					Dvelopp par Lyra Network
#						http://www.lyra-network.com/
#						01/06/2011
#						Contact : support@payzen.eu
#						Auteur Valrie Isaksen - juin 2010 - alatak@alatak.net
#
#####################################################################################################

class ps_vads_Language extends mosAbstractLanguage {
	var $_VADS_SITE_ID= 'Identifiant du site';
	var $_VADS_SITE_ID_INFO= 'Attribu&eacute; lors de l\'inscription du commer&ccedil;ant. Cette information est disponible dans l\'outil de gestion de caisse PayZen';

	var $_VADS_LIEN_BANQUE= 'Url de la page de paiement';
	var $_VADS_LIEN_BANQUE_INFO= 'Url de la page de paiement PayZen';

	var $_VADS_MODE= 'Mode';
	var $_VADS_MODE_TEST= 'Test';
	var $_VADS_MODE_PRODUCTION= 'Production';
	var $_VADS_MODE_INFO= 'Mode de solicitation de la plateforme (TEST ou PRODUCTION)';

	var $_VADS_LANGAGE_DEFAUT= 'Langue par d&eacute;faut';
	var $_VADS_LANGAGE_DEFAUT_ALLEMAND= 'Allemand';
	var $_VADS_LANGAGE_DEFAUT_ANGLAIS= 'Anglais';
	var $_VADS_LANGAGE_DEFAUT_CHINOIS= 'Chinois';
	var $_VADS_LANGAGE_DEFAUT_ESPAGNOL= 'Espagnol';
	var $_VADS_LANGAGE_DEFAUT_FRANCAIS= 'Fran&ccedil;ais';
	var $_VADS_LANGAGE_DEFAUT_ITALIEN= 'Italien';
	var $_VADS_LANGAGE_DEFAUT_JAPONAIS= 'Japonais';
	var $_VADS_LANGAGE_DEFAUT_INFO= 'Langue de la page de paiement';

	var $_VADS_DELAY= 'D&eacute;lais';
	var $_VADS_DELAY_INFO= 'En jour avant remis en banque (si vide, utilisation param&eacute;tre par d&eacute;faut de PayZen)';

	var $_VADS_CARTE_DISPO= 'Carte(s)';
	var $_VADS_CARTE_DISPO_TOUS= 'Tous';
	var $_VADS_CARTE_DISPO_AMEX= 'Amex';
	var $_VADS_CARTE_DISPO_MASTERCARD= 'Mastercard';
	var $_VADS_CARTE_DISPO_CB= 'CB';
	var $_VADS_CARTE_DISPO_VISA= 'Visa';
	var $_VADS_CARTE_DISPO_INFO= 'Liste des types de cartes disponibles pour ce commer&ccedil;ant';

	var $_VADS_TYPE_VALIDATION= 'Type de validation';
	var $_VADS_TYPE_VALIDATION_AUTOMATIQUE= 'Automatique';
	var $_VADS_TYPE_VALIDATION_MANUELLE= 'Manuelle';
	var $_VADS_TYPE_VALIDATION_INFO= 'Si validation manuelle du commer&ccedil;ant';

	var $_VADS_KEY_TEST= 'Certificat en mode test';
	var $_VADS_KEY_PROD= 'Certificat en mode production';
	var $_VADS_CERTIFICAT_INFO= 'Le certificat est disponible dans l\'outil de gestion de caisse PayZen';

	var $_PS_VADS_URL_SILENCIEUSE= 'URL serveur';
	var $_PS_VADS_URL_SILENCIEUSE_INFO= 'URL serveur  &agrave; coller dans l\'outil de gestion de caisse PayZen';


	var $_PS_VADS_ORDER_OK= 'Statut de la transaction accept&eacute;e ';
	var $_PS_VADS_ORDER_OK_INFO= 'Selectionnez le statut de la commande lorque le paiement est accepte.
	Si vous utilisez le syteme de telechargement pour vos produits: selectionnez le statut qui autorise le telechargement pour le client (ainsi le client recevra immediatement un email avec sa cle de telechargement).';
	var $_PS_VADS_ORDER_KO= 'Statut de la transaction refus&eacute;e';
	var $_PS_VADS_ORDER_KO_INFO= 'S&eacute;lectionnez le statut de la commande lorque le paiement est refus&eacute;.';
	var $_PS_VADS_CONFIG_ERROR= 'Impossible d\'&eacute;crire dans le fichier de configuration: ';
	var $_PS_VADS_PAYMENT_I= 'Immediat';
	var $_PS_VADS_PAYMENT_D= 'Differ&eacute;';
	var $_PS_VADS_MEMBER= 'Banque';
	var $_PS_VADS_MEMBER_INFO= 'Le nom de la banque avec laquelle vous êtes en relation';

	var $_VADS_MONNAIE= 'Devise';
	var $_VADS_MONNAIE_INFO= 'Devise du paiement selon norme ISO 4217 (http://www.iso.org/iso/support/currency_codes_list-1.htm) ; 978=euro';

	var $_PS_VADS_PAYMENT_SUCCESS= 'L\'autorisation de paiement a &eacute;t&eacute; acceptee';
	// envoye dans email et dans navigateur
	var $_PS_VADS_PAYMENT_NOT_SUCCESS= 'Nous sommes d&eacute;sol&eacute;s. L\'autorisation de paiement n\'a pas &eacute;t&eacute; accept&eacute;e.<br />
Le serveur de E-transactions nous a retourne le message suivant:<br />';
	var $_PS_VADS_ORDER_STATUS= 'Le statut de votre commande est: ';
	var $_PS_VADS_THANKYOU= 'Merci pour votre r&eacute;glement. Le paiement s\'est effectu&eacute; avec succ&eacute;s. ';
	var $_PS_VADS_THANK_YOU= 'Merci pour votre commande';
	var $_PS_VADS_TENTATIVE_FRAUDE= 'Tentative de fraude d&eacute;tect&eacute;e';
	var $_PS_VADS_ERREUR_PAIEMENT= 'Le paiement n\'a pas &eacute;t&eacute; effectu&eacute;';
	var $_PS_VADS_RETURN_TO_ORDERS_HISTORY= 'Retour &eacute; l\'historique de vos commandes';

	var $_PS_VADS_CONTRIB_PARAM= 'Version du module';
	var $_PS_VADS_CONTRIB_PARAM_INFO= 'Identifiant du module transmis &agrave; la plateforme';

	var $_PS_VADS_EXTRA_CODE= 'Code &agrave; copier ci-dessous';
	var $_PS_VADS_EXTRA_CODE_INFO= 'Code &agrave; renseigner dans "Payment Extra info"';

	var $_PS_VADS_ERROR= 'Une erreur est survenue.';
	var $_PS_VADS_IS_CHECK_URL_FILLED= 'Commande enregistr&eacute;e, mais la confirmation automatique n\'a pas fonctionn&eacute;. Avez-vous correctement renseign&eacute; l\'url serveur dans l\'outil de gestion de caisse ?';
}
$VADS_LANG =& new ps_vads_Language();
?>